@font-face
{
    font-family: franklin-gothic-demi;
    src: url("/fonts/franklin-gothic-demi.ttf") format("opentype");
    font-family: franklin-gothic-book;
    src: url("/fonts/franklin-gothic-book.ttf") format("opentype");
    
}
iframe, object, embed {
        max-width: 100%;
}
.frame-responsive
{

position: relative;
padding-bottom: 65.25%;
padding-top: 30px;
height: 0;
overflow: auto; 
-webkit-overflow-scrolling:touch; //<<--- THIS IS THE KEY 
border: solid black 1px;
} 
.myIframe iframe {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;

}

body{
	
	background-image: url(/images/background-line.png);
	color: #262e35;
	/*font-family: "RobotoMedium", sans-serif;*/
	font-family: Arial,sans-serif;
    font-size: 14px;
	line-height: 150%;
}
.container
{
background-color:white;
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
	font-family: Arial,sans-serif;
}

h1 {
	font-size:30px;
}

a {
	color:#23527c;
	text-decoration:underline;
}

a:hover{
	color:#DC052A;
	text-decoration:none;

}
p {
    line-height: 180%;
}


.top_links a{
	color:white;
}
.gerb_bel{
	font-size:12px;
	color:#fff;
	float: right;
}
.gerb_bel img{
	margin-left:15px;
}




/*-------------------------------   header*/
.header_box {
    background-color: #F5F5DC;
}
.header_topline{
	background-color:#454320;
	padding:10px 0;
}
.header_st{
	
}
.gerb_bobr{
	float:left; 
	padding:3px 10px 0 0;
}
.gerb_bobr img{
	width:60px;
}

.nameIspolkom{
	font-size:32px;
	line-height:120%;
	margin-top:10px;
	color:#45431F;
	font-family: franklin-gothic-book,Arial,sans-serif;
}
.adressIspolkom{
	margin-top:30px;
	line-height:170%;
	font-size:14px;
	font-family: Arial, sans-serif;
}

.priemnIspolkom{
	margin-top:10px;
	padding: 5px 9px;
	font-size:12px;
	border:1px solid #9d9949;
	width:220px;
	text-align:center;
}
.priemnIspolkom:hover{
	border:1px solid #fed650;
	background-color: #fed650;
	/*box-shadow: 0px 4px 3px rgba(0,0,0,0.4),
	             0px 8px 13px rgba(0,0,0,0.1),
	             0px 18px 23px rgba(0,0,0,0.1);	     */      
}
.imgheader{
	padding-right: 0;
}
/*--------------------------end    header*/



/*.topMenu{
    background-color: #DC052A;
 }*/
 
 .adm_buttons_list ul li{
	display:inline;
	padding-right:10px;
 }
 .divMenu{
    font-family: franklin-gothic-book,Arial,sans-serif;
    padding: -10px;
    background-repeat: no-repeat;
    padding-left: 70px;
    text-align: center;
}



/*------------------------------        top menu*/
.headerFirst{
	border-bottom: 1px solid #dadbdb;
}
.headerFirst a{
	text-decoration:none;
}
.headerMenu{
    padding: 15px;
    background-color: #DC052A;
    color: white;
}
.hover-menu {
/* height: 30px; */
	padding: 15px 0;
}
.hover-menu a{
	text-decoration:none;
}
.hover-menu:hover{
	text-decoration:none;
	background-color:#FDD750;
	font-weight:bold;
}
.topSubMenu {
    color: #000;
    font-size: 11px;
    padding:15px 0
    text-align: center;
}
.topSubMenu:hover{

}
/*#C1C0A1*/
/*------------------------------end     top menu*/



/*------------------------------         left menu*/
.glavnews {
	font-family: franklin-gothic-book,sans-serif;
    font-size: 20px;
    padding: 20px 0;
}
.glavnews a {
    color: #dc052a;
}
.glavnews a:hover {
    color:#444;
}

.hover-element {
    font-family: franklin-gothic-book,sans-serif;
}
.textmenu{
	text-decoration:none;
	font-size:11px;
	text-align:center;
}
.textmenu a{
	color:#002d14;
}
.accordion-heading{

}
#menu-left {
    background-color: #f5f5dc;/*#f0f0f0*/
    margin-bottom: 30px;
}

.accordion {
    font-family: franklin-gothic-book,sans-serif;
    font-size: 20px;
    margin-bottom:30px;
}
#leftMenu .accordion-group {
    margin-bottom: 7px;
    border:0px;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
}    
.element_menu{
	padding:5px 10px;
	text-transform: uppercase;
}
#leftMenu .accordion-heading {
	background-color:#f7f7f7;
	font-family: franklin-gothic-demi,sans-serif;
	font-size:18px;
	
    list-style-type:none;
   /* padding:12px 10px;*/
}  

#leftMenu .accordion-heading  a{  
    color: #434343; /* text color */
    text-decoration:none;
}
/*#leftMenu .accordion-heading :active {
    width: 182px;
    height: 34px;
    border: 1px solid #5b5b5b; /* inner stroke */
    /*background-color: #353535; /* layer fill content */
    /*background-image: -moz-linear-gradient(90deg, #4b4b4b 0%, #555 100%); /* gradient overlay */
   /* background-image: -o-linear-gradient(90deg, #4b4b4b 0%, #555 100%); /* gradient overlay */
   /* background-image: -webkit-linear-gradient(90deg, #4b4b4b 0%, #555 100%); /* gradient overlay */
   /* background-image: linear-gradient(90deg, #4b4b4b 0%, #555 100%); /* gradient overlay */
/*}*/

/*#leftMenu .accordion-heading :hover{  
	text-decoration:none;
	background-color:#DC052A; /* #FDD750 */
	/*color:#fff;
} */
.accordion-heading :hover{  
	text-decoration:none;
	background-color:#FDD750;   
}

.accordion-inner ul{
	list-style-type:none;
	padding:10px;
}
.accordion-inner ul>li{
	border-bottom:1px solid #e0e0e0;
	padding: 10px 0;
}
.accordion-inner ul>li:hover{
	background-color:#f0f0f0;
	color:#FF0025;
	
}
.accordion-inner ul>li a{
	color: #434343;
    text-decoration: none;
	
}
.accordion-inner ul>li a:hover{
	color:#444;
	text-decoration:none;
	
}



.input-group{
	margin: 2px 0 8px;
}


/*------------------------------end      left menu*/
.headerActualInfo {
    font-family: franklin-gothic-book,Arial,sans-serif;
    font-size: 20px;
    padding-top:10px;
}
.polinform {
	font-family: franklin-gothic-book,Arial,sans-serif;
	font-size: 20px;
	padding:10px 0 0;
}
.additionalInfo{
	margin-bottom: 10px;
	padding: 10px 0 5px;
}
.additionalInfo ul{
	list-style-type:square;
}
.additionalInfo ul li {
    color:#007428;
    font-size:12px;
    margin-left:-30px;
    padding:5px;
}
.additionalInfo ul li a{
	color:#45431f;
}
.additionalInfo ul li :hover{
	color:#007428;
	text-decoration:none;
	font-weight:bold;
}
.additional-info-block {
    padding-top: 10px;
}
.major-news-shortinfo {
    color: #45431f;
    padding: 10px 0;
}





.graphic_priema {
    border: 1px solid;
    color: #45431f;
	font-family: franklin-gothic-book,Arial,sans-serif;
    font-size: 20px;
    text-align: center;
}
.glyphicon.glyphicon-calendar {
    padding: 15px 5px;
}

#glavaText {
	font-family: franklin-gothic-book,Arial,sans-serif;
    font-size: 18px;
    text-align: center;
}
.textGlava {
    font-size: 12px;
    line-height: 150%;
    padding-left: 10px;
}


ul.menu > li{
    float: left;
    position: relative;
    padding-right: 10px;
    padding-left: 10px;
}
ul.menu > li > a {
    display: block;
    padding: 10px;
    color: black;
    text-decoration: none;
}
ul.menu > li > a:hover {
    color: orange;
}
.subMenu{
	padding-left:15px;
}
.glyphicon-triangle-right {
    color: #f4971c;
    font-size: 10px;
    padding-right: 10px;
}
.glyphicon-stop {
    color: #c4c4c4;
    font-size: 5px;
    margin-top: -15px;
    padding: 0 10px 3px;
}




/*begin menu*/
.iconmenu{
	/*color: #727679;*/
    font-size: 40px;
    padding: 10px 15px;
    margin-top:-10px;
}
/*#catalogIndex a {
    color: #000;
}
#catalogIndex a:hover{
    color: #DC052A;
    text-decoration:none;
}
end menu*/




/*center_blok*/
.blok_glavn_center {
    padding: 0 20px;
}
.major-news-common {
    padding: 0 10px;
}
.main-news-name {
	font-family: franklin-gothic-book,Arial,sans-serif;
    font-size: 30px;
    padding-bottom: 10px;
}

.lastnews-title {
    color: #dc052a;
    font-family: franklin-gothic-demi,Arial,sans-serif;
    font-size: 16px;
    
    line-height: 120%;
    padding-top: 5px;
}
.div-news a{
	text-decoration:none;
}
.div-news a:hover{
	text-decoration:underline;
	color:#dc052a;
}
.date-created {
    padding: 5px 0;
    font-size: 14px;
}

.footerLinkDiv {
    font-size: 12px;
    line-height: 150%;
    padding: 0 10px;
}
.footerLinkDiv img{
	/*padding-right:10px;
	max-width:80px;
	display: inline;*/
}
.info-block {
    min-height: 90px;
}
.breadcrumb{
	border-radius:none;
	font-size:12px;
	
	padding:0 0 10px; 
}
.breadcrumb>li{
	color:#2b1c1d;
}
.breadcrumb a{
	color:#7c6d6e;
	text-decoration:none;
}

.mainNews{
	 margin: 20px 0 30px;
    padding: 20px 0;
}
.where {
    font-size: 12px;
}

.butR {
    margin: 15px 0 30px;
    font-family: franklin-gothic-demi,Arial,sans-serif;
    text-transform: uppercase;
}
.butR a {
    border-left: 3px solid #616970;
    color: #dc052a;
    font-family: franklin-gothic-demi,Arial,sans-serif;
    font-size: 24px;
    padding-left: 10px;
    text-decoration:none;
}
    
.butR a:hover{
	text-decoration:none;
	color:#262E35;
}

.center_blok {
    }
.div-news a{
	color:#002d14;
	
}
.piLink :hover{
	color:red;
}

.pi-menu:hover{
	background-color:#F5F5DC;
}
.pi-menu a{
	text-decoration: none;
	color: #002d14;
}
.pi-menu a:hover{
	font-weight:bold;
}

.footer-ispolkom{
	background-color:#454320;
	color:white;
	padding:20px;
}
.footerBanerImage{
	width:200px;
	padding-bottom:5px;
}

.textAdditionalLink {
	font-family: franklin-gothic-book,Arial,sans-serif;
    font-size: 18px;
    color: #dc052a;
    padding: 20px 10px 10px;
}
.textAdditionalLink2 {
    background-color: #fff;
    color: #dc052a;
    font-family: franklin-gothic-book,Arial,sans-serif;
    font-size: 18px;
    margin: -10px 0 0 5px;
    padding: 0 10px 10px;
    position: absolute;
}
.win {
    border: 1px solid #cdcdcd;
    margin: 40px 15px 20px 0;
    padding: 30px;
}
.last-changes-title{
	font-family: franklin-gothic-book,Arial,sans-serif;
    font-size: 18px;
    color: #dc052a;
    padding: 20px 10px 10px;
    text-transform: uppercase;
}
.footerBanerDiv {
    background-color: #f5f5dc;
    border-bottom: 1px solid gray;
    border-top: 1px solid gray;
    color: #000;
    margin: auto;
    padding: 20px 0;
}
.footerBanerDiv a {
    color: #45431f;
    font-size: 12px;
    font-weight: bold;
    line-height: 150%;
}

#graphicsImage{
	width:100%;
}
#glavaImage{
	width:100%;
}
#glavaText{

}
.textGlava{

}
.bobr-text-info{
	color:#675e3d;
	padding-bottom:5px;
	text-transform:uppercase;
}
.hidden-xs img{
	max-height:245px;
}

.vote {
    line-height: 200%;
    list-style-type: none;
}
.banerImage{
	width:240px;
	margin-bottom:20px;
}
.footerLinkDiv {
    font-size: 12px;
    line-height: 1.3;
}

.footerLinkImage {
    font-size: 10px;
    padding: 0 7px 30px 0;
}


.top_links{
	margin-top:5px;
	display:inline-block;
	vertical-align:middle;
	font-size:11px;
	color:#fff;
}
.baner-header{

}
.info-block {
    font-size: 12px;
    line-height: 130%;
}
.info-block img{
	/*max-width:180px;
	padding-right:5px;*/
}
.pages {
    font-size: 16px;
    
    margin: 30px 0;
}
.pages > span {
    color: #dc052a;
    font-weight: bold;
    padding: 0 5px;
}

.actualPage
{
background-color: #DC052A;
    color: #fff;
}
.pages a {
    background-color: #f3f3f3;
    font-size: 14px;
    font-weight: 400;
    margin: 0 5px;
    padding: 5px;
}
.pages a:hover{
	background-color: #DC052A;
	color:#fff;
}
.info-block{
	display: inline-block;
}

.writing{
	border:1px solid #E4E1E1;
	margin:20px auto;
	width:290px;
}
.footre-inform {
    font-size: 16px;
    margin: 0 0 10px 10px;
    padding: 0 5px;
}
.footer-tex {
    color: #555;
    font-size: 12px;
    margin-bottom: 10px;
    text-align: center;
}
.fot-blok-kont {
    border-left: 1px solid #bfbfbf;
    
    margin-top:-50px;
}
.fot-licenz {
    color: #555;
    font-size: 12px;
    padding: 40px 0 15px;
    text-align: center;
}
.footer-tex a:hover {
    background-color: #fff;
    padding: 2px 5px;
    color:#555;
}
.footer-tex a {
    background-color: #C63949;
    color:#fff;
    padding: 2px 5px;
}

.afisha{
	padding-top:20px;
}

.actual-block-title{
	font-family: franklin-gothic-book,Arial,sans-serif;
	font-size: 18px;
	padding: 0 0 10px;
	text-transform: uppercase;
}


